uuid: bc9d9d26-62cc-4fd3-916f-92a48c1957c5
langcode: en
status: true
dependencies:
  module:
    - markaspot_blocks
  theme:
    - mas_custom
_core:
  default_config_hash: FaaqLRC93hnI79PgLeMqZMtTiNullej9xXGJ7bi-vdw
id: mas_custom_markaspotbuiltwithblock
theme: mas_custom
region: footer
weight: -8
provider: null
plugin: 'Markaspot Built With Block'
settings:
  id: 'Markaspot Built With Block'
  label: 'Mark-a-Spot: Built With block'
  provider: markaspot_blocks
  label_display: '0'
  logo-invert: 1
visibility: {  }
